# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 09:03+0100\n"
"PO-Revision-Date: 2026-01-10 19:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_carpets/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_carpets/carpets.lua:4
msgid "Black Carpet"
msgstr "Črna Preproga"

#: mods/hades_carpets/carpets.lua:5
msgid "Blue Carpet"
msgstr "Modra Preproga"

#: mods/hades_carpets/carpets.lua:6
msgid "Brown Carpet"
msgstr "Rjava Preproga"

#: mods/hades_carpets/carpets.lua:7
msgid "Cyan Carpet"
msgstr "Turkizna Preproga"

#: mods/hades_carpets/carpets.lua:8
msgid "Dark Green Carpet"
msgstr "Temno Zelena Preproga"

#: mods/hades_carpets/carpets.lua:9
msgid "Dark Grey Carpet"
msgstr "Temno Siva Preproga"

#: mods/hades_carpets/carpets.lua:10
msgid "Green Carpet"
msgstr "Zelena Preproga"

#: mods/hades_carpets/carpets.lua:11
msgid "Grey Carpet"
msgstr "Siva Preproga"

#: mods/hades_carpets/carpets.lua:12
msgid "Magenta Carpet"
msgstr "Lila preproga"

#: mods/hades_carpets/carpets.lua:13
msgid "Orange Carpet"
msgstr "Oranžna Preproga"

#: mods/hades_carpets/carpets.lua:14
msgid "Pink Carpet"
msgstr "Rožnata Preproga"

#: mods/hades_carpets/carpets.lua:15
msgid "Red Carpet"
msgstr "Rdeča Preproga"

#: mods/hades_carpets/carpets.lua:16
msgid "Violet Carpet"
msgstr "Vijolična Preproga"

#: mods/hades_carpets/carpets.lua:17
msgid "White Carpet"
msgstr "Bela Preproga"

#: mods/hades_carpets/carpets.lua:18
msgid "Yellow Carpet"
msgstr "Rumena Preproga"

#: mods/hades_carpets/carpets.lua:19
msgid "Black and Gold Carpet"
msgstr "Črno-Zlata Preproga"

#: mods/hades_carpets/init.lua:5
msgid "Black Cloth with Gold"
msgstr "Črna Preproga z Zlatom"

#: mods/hades_carpets/machines.lua:31
msgid "Cloth:"
msgstr "Tkanina:"

#: mods/hades_carpets/machines.lua:32
msgid "Craft:"
msgstr "Izdelek:"

#: mods/hades_carpets/machines.lua:33
msgid "Output:"
msgstr "Produkt:"

#: mods/hades_carpets/machines.lua:40 mods/hades_carpets/machines.lua:103
#: mods/hades_carpets/machines.lua:224
msgid "Carpet Workstation"
msgstr "Statve"

#: mods/hades_carpets/machines.lua:43
msgid "Turns cloth to carpets"
msgstr "Spremeni blago v preproge"
